<?xml version="1.0" encoding="utf-16"?>
<Setting>
  <Size>1600 x 900 (16 : 9)</Size>
  <Width>1600</Width>
  <Height>900</Height>
  <FullScreen>false</FullScreen>
  <Language>0</Language>
  <Mirror>true</Mirror>
  <RenderScale>3</RenderScale>
  <TrackingType>0</TrackingType>
</Setting>